prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda-sqlite-5.0
Description: GDA (GNOME Data Access) SQLite provider
Requires: libgda-5.0
Version: 5.2.4
